local fn = _gn(0xB629A298081F876F)
--- WAYPOINT_RECORDING_GET_CLOSEST_WAYPOINT
function Global.WaypointRecordingGetClosestWaypoint(waypointRecording, x, y, z, point)
	return _in2(fn, _ts(waypointRecording), x, y, z, _ii(point) --[[ may be optional ]], _r)
end
